26 days ago
#34 Quote
If you have already installed the Deep Signal Library and you install a new version of NinjaTrader you will need to reinstall the Deep Signal Library.

In addition, if you have installed a fresh copy of NinjaTrader without any previous versions, then you will need to make sure that NinjaTrader will load and compile before installing the Deep Signal Library
0